# Namespace: assetIcons

## CaskSDK.assetIcons

Asset icon map

### Members

#### (static, constant) assetIcons

##### Properties:

Name | Type | Description
--- | --- | ---
`USDC` |  |
`USDT` |  |
`FUSDT` |  |
`UST` |  |
`DAI` |  |
`WXDAI` |  |
`FRAX` |  |
`CUSD` |  |
`DEFAULT_ICON` |  |

### Methods

#### (static) lookupIcon(symbol) → {string}

Lookup the icon for a given token symbol

##### Parameters:

Name | Type | Description
--- | --- | ---
`symbol` |  |

##### Returns:

svg icon

Type
  string